* {
    margin: 0;
    padding:0;
}

.headermain {
   
    display: flex;
    justify-content: center;
    align-items: center;
}
.headermaininside {
    background-color:#8F9BC7;
    display: flex;
    height: 461px;
    width: 1250px;
    border: 10px #eaf1ee solid;
}

.headerLeft {
    flex: 1;
    display: flex;
    justify-content: center;
    align-items: center;
}

.headerLeft img {

    border-radius: 50%;
    border: 10px white solid;
    height: 338px;
    width: 338px;
    
}

.headerRight {
    flex: 1;
    display: flex;
    align-items: center;
    justify-content: center;
}

.textHeaderRight{
    
    font-family: Arial, Helvetica, sans-serif;
    
}
.textHeaderRight  h1{
    font-size: 72px;

}

.textHeaderRight  p{
    font-size: 24px;
   line-height: 2;
}

.bodymain {
   
    display: flex;
    justify-content: center;
    align-items: center;

}


.bodymaininside {
    background-color:white;
    display: flex;
    width: 1250px;
    border-left: 10px #eaf1ee solid;
    border-right: 10px #eaf1ee solid;
    border-bottom: 10px #eaf1ee solid;
}

.body-left {
    width: 772px;
    height: 575px;
    padding-left: 15px;
    border-right: 10px #eaf1ee solid;
   
}



.body-left h1 {
    font-size: 36px;
    text-decoration: underline;
    
}

.body-left p {
    font-size: 24px;
    text-align: left;
    
}

.body-rigt {
    width: 458px;
    height: 575px;
    

}

.body-right h3 {
    font-size: 36px;
    padding-left: 15px;
    text-decoration: underline;
}

.body-right ul {
    padding-left: 45px;
    font-size: 24px;
    padding-top: 10px;
}
.concatMe {

    padding-top: 30px;
    margin-bottom: 5px;
    display: flex;

}
  
.concatMe-right {
    
    display: flex;
    flex-direction: column;
    height: 271px;
    justify-content: space-around;
}

.concatMe-left {
   display: flex;
   flex-direction: column;
    height: 271px;
    justify-content: space-around;
    
}
.concatMe-right img {
    height: 44px;
    width: 44px;
    padding-left: 15px;
    flex-direction: column;
    

}

.concatMe-left {
   
    text-align: left;
    font-size: 24px;
    padding-left: 5px;
    flex-direction: column;
}

.fotter {
    
    display: flex;
    justify-content: center;
    align-items: center;

}

.fottertext  {
display: flex;
width: 1250px;
background-color: #8F9BC7;
border-bottom: 10px #eaf1ee solid;
border-left: 10px #eaf1ee solid;
border-right: 10px #eaf1ee solid;
height: 60px;
justify-content: center;
align-items: center;

}

.fottertext p {
 font-size: 24px;
 font-family: Arial, Helvetica, sans-serif;
 color: white;
}

.isikontak {
    text-decoration: underline;
    padding-top: 10px;
    
}

.Pon {
    border: 10px solid #eaf1ee;
    box-sizing: border-box;
    
}

